# History file 'rfr.h'
#
# Input files required
# ~~~~~~~~~~~~~~~~~~~~
 chk.pl: "anray/data/" "anray.rfr"
#
# Ray tracing for 3D graphics; please link with modis.for!!! 
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  anray:   'anray.rfr' 'anray.out' '' '' '' 'lubrd.rfr' 'luvrtx.rfr' 'luplgn.rfr' 'luray.rfr' /
#
# ======================================================================
#
  WRL='rfr.wrl' #Name of the output file
  VRL='VRML2'   #Form of the graphics
  CAMERA='rfr.cam'
  DLIGHT='rfr.lig'
  iniwrl:

  LIN='lubrd.rfr' # input file
  NAME='box'      # just for GOCAD
  KOLLIN=0 R=0 G=0 B=1 # Colour of the model box
  linwrl:

  KOLLIN= R= G=1 B=
  VRTX='luvrtx.rfr' # input file with vertices of the polygons
  PLGN='luplgn.rfr' #       file with the indices of the vertices of the polygons
  TRGL='lutrgl.rfr' #       file with the indices of the vertices of the triangles
# Dividing the polygons into the triangles
  trgl:
# Adding the triangles to the VRML file
  TRGL='lutrgl.rfr' # output from trgl is now input for srfwrl
  NAME='surfaces'      # just for GOCAD
  srfwrl:

  LIN='luray.rfr' # input file with rays
  NAME='rays'      # just for GOCAD
  KOLLIN=3 VPER=1.2 VREF=0 CREF=0.666667
  linwrl:
